ZONED(1)

NAME
zoned - No short description

SYNOPSIS
zoned <command> [<args>]

DESCRIPTION
No long description

COMMANDS

zoned-enum(1)
    Enumerate Zoned Namespaces on the system

zoned-info(1)
    Retrieve device info

zoned-idfy-ctrlr(1)
    Zoned Command Set specific identify-controller

zoned-idfy-ns(1)
    Zoned Command Set specific identify-namespace

zoned-changes(1)
    Retrieve the Changed Zone list

zoned-errors(1)
    Retrieve the Error-Log

zoned-read(1)
    Execute a Read Command

zoned-write(1)
    Execute a Write Command

zoned-append(1)
    Execute an Append Command

zoned-mgmt-open(1)
    Open a Zone

zoned-mgmt-close(1)
    Close a Zone

zoned-mgmt-finish(1)
    Finish a Zone

zoned-mgmt-reset(1)
    Reset a Zone

zoned-mgmt(1)
    Zone Management Send Command with custom action

zoned-report(1)
    Retrieve Zone Information

OPTIONS
--help Print the synopsis and exit

EXAMPLES
Read the man page for each <command> or consult the command-line --help:

    $ zoned <command> --help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung